<?xml version="1.0"?>
<script:script-backend-db xmlns:script="http://openoffice.org/extensionmanager/script-registry/2010"><script:script url="vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Zotero/"/></script:script-backend-db>
